import { p as promiseResolve, b as bootstrapLazy } from './index-d094b81c.js';

/*
 Stencil Client Patch Browser v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["circle-progress",[[1,"circle-progress",{"first":[1],"progress":[1],"progressColor":[1,"progress-color"]}]]],["my-component",[[1,"my-component",{"first":[1]}]]]], options);
});
