'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-5a587dac.js');

/*
 Stencil Client Patch Esm v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return index.promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return index.bootstrapLazy([["circle-progress.cjs",[[1,"circle-progress",{"first":[1],"progress":[1],"progressColor":[1,"progress-color"]}]]],["my-component.cjs",[[1,"my-component",{"first":[1]}]]]], options);
  });
};

exports.defineCustomElements = defineCustomElements;
