'use strict';

const index = require('./index-5a587dac.js');

/*
 Stencil Client Patch Browser v2.6.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('projflow-components.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["circle-progress.cjs",[[1,"circle-progress",{"first":[1],"progress":[1],"progressColor":[1,"progress-color"]}]]],["my-component.cjs",[[1,"my-component",{"first":[1]}]]]], options);
});
